收藏
回答

安卓6.6.6 版本 调用蓝牙相关有一定概率会闪退

问题模块 框架类型 问题类型 API/组件名称 终端类型 操作系统 微信版本 基础库版本
API和组件 小程序 Bug 蓝牙 客户端 Android 6.6.6 1.5.3

安卓6.6.6 版本 调用蓝牙相关有一定概率会闪退,6.6.6之前的版本不会闪退,之前的代码在6.6.6之前的微信版本上也不会闪退,同样的代码在6.6.6 上会闪退, 推测是6.6.6 版本的蓝牙相关api兼容性问题导致

最后一次编辑于  2018-05-28  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答

  • Tummy
    Tummy
    2018-05-28

    感谢反馈,已知问题,新版本解决。

    方便留个微信可以先帮忙验证一下,感谢。

    2018-05-28
    赞同
    回复